map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 36838
endTick: 4671549
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.19:15:18.1109484
...
